VDS Technologies

 

I need to work my 4.6 asp std license

1/14/2015 12:18:53 AM
Total Posts 1

I need to work my 4.6 asp std license

I need a help to work with my asp map 4.6 std license which one expired last year .i am not ready to renewal

1/14/2015 2:20:34 AM
MVP
Total Posts 323

Re: I need to work my 4.6 asp std license

The license cannot expire. The One-Year Maintenance Plan which is linked with each license can expire.

If the Maintenance Plan is expired, technical support and updates will not be available.